[636214]
FAR=بانک آینده
ENG=Ayandeh Bank
[186214]
FAR=بانک آینده
ENG=Ayandeh Bank
[627412]
FAR=اقتصاد نوین
ENG=Eghtesad Novin
[627381]
FAR=سپه(انصار سابق)
ENG=Ansar Bank
[505785]
FAR=ایران زمین
ENG=Iran Zamin Bank
[622106]
FAR=پارسیان
ENG=Parsian Bank
[639194]
FAR=پارسیان
ENG=Parsian Bank
[627884]
FAR=پارسیان
ENG=Parsian Bank
[639347]
FAR=پاسارگاد
ENG=Pasargad Bank
[502229]
FAR=پاسارگاد
ENG=Pasargad Bank
[627353]
FAR=تجارت
ENG=Tejarat Bank
[502908]
FAR=توسعه تعاون
ENG=Cooperative Develop
[627648]
FAR=توسعه صادرات 
ENG=Export Development
[207177]
FAR=توسعه صادرات 
ENG=Export Development
[635949]
FAR=سپه(حکمت سابق)
ENG=Hekmat Iranian Bank
[636949]
FAR=سپه(حکمت سابق)
ENG=Hekmat Iranian Bank
[502938]
FAR=بانک دی
ENG=Day Bank
[589463]
FAR=رفاه کارگران
ENG=Refah Bank
[621986]
FAR=بانک سامان
ENG=Saman Bank
[589210]
FAR=بانک سپه
ENG=Bank Sepah
[639607]
FAR=بانک سرمایه
ENG=Sarmayeh Bank
[639346]
FAR=بانک سینا
ENG=Sina Bank
[502806]
FAR=بانک شهر
ENG=Shahr Bank
[504706]
FAR=بانک شهر
ENG=Shahr Bank
[603769]
FAR=بانک صادرات 
ENG=Bank Saderat Iran
[627961]
FAR=صنعت و معدن
ENG=Industry and Mine
[606373]
FAR=قرض الحسنه مهر 
ENG=Gharzolhasaneh Mehr
[639599]
FAR= سپه(قوامین سابق)
ENG=Ghavamin Bank
[627488]
FAR=کارآفرین
ENG=KaraENGin Bank
[502910]
FAR=کارآفرین
ENG=KaraENGin Bank
[603770]
FAR=کشاورزی
ENG=Bank Keshavarzi
[639217]
FAR=کشاورزی
ENG=Bank Keshavarzi
[505416]
FAR=گردشگری
ENG=Gardeshgari Bank
[636795]
FAR=بانک مرکزی
ENG=Central Bank
[628023]
FAR=بانک مسکن
ENG=Bank Maskan
[610433]
FAR=بانک ملت
ENG=Mellat Bank
[991975]
FAR=بانک ملت
ENG=Mellat Bank
[603799]
FAR=بانک ملی 
ENG=Bank Melli Iran
[639370]
FAR=سپه(مهراقتصاد سابق)
ENG=Mehr Eqtesad Bank
[627760]
FAR=پست بانک 
ENG=Post Bank of Iran
[628157]
FAR=موسسه اعتباری توسعه
ENG=Credit Ins for Dev
[505801]
FAR=(سپه(کوثرسابق
ENG=Kosar Markazi
[636795]
FAR=معاملات ریالی
ENG=Edare moamelat 
[504172]
FAR=رسالت
ENG=Resalat
[505809]
FAR=خاورمیانه
ENG=Middle East
[585947]
FAR=خاورمیانه
ENG=Middle East
[581672]
FAR=شاپرک
ENG=Shaparak
[606256]
FAR=مالی و اعتباری ملل
ENG=Askariye